Bug 4300 - [UPDATE REQUEST] openssl 1.0.1h -> 1.0.1i
: [UPDATE REQUEST] openssl 1.0.1h -> 1.0.1i
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-08-07 17:58 MSD by Andrey Bondrov
Modified: 2014-08-18 21:44 MSD (History)
3 users (show)

See Also:
RPM Package: openssl
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
kuzma.kazygashev: secteam_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-08-07 17:58:49 MSD
New version of openssl is released.
Comment 1 Andrey Bondrov 2014-08-07 18:00:05 MSD
Advisory: "New version 1.0.1i. It fixes 9 recently discovered security issues."

https://abf.rosalinux.ru/build_lists/2097028
https://abf.rosalinux.ru/build_lists/2097029
Comment 2 Alexander Petryakov 2014-08-11 00:30:54 MSD
openssl-1.0.1i-1
https://abf.rosalinux.ru/build_lists/2097028
https://abf.rosalinux.ru/build_lists/2097029
************** Advisory **************
New version 1.0.1i. It fixes 9 recently discovered security issues.
**************************************
QA Verified